Skip to content

CashLetterService⁠

Manage cash letters.

Operations⁠

getCashLetterSelectFields⁠

POST

Retrieves a cash letter with selected fields.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

CashLetterGlobalSequenceDatestring · dateoptional
CashLetterGlobalSequenceintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/persistent/cashletter/getCashLetterSelectFields
POST /nexum/627/persistent/cashletter/getCashLetterSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "CashLetterGlobalSequenceDate": "2026-01-01",
  "CashLetterGlobalSequence": 0,
  "SelectableFields": {
    "IncludeAllCashLetterFields": true
  }
}